# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Query parameter {0} is missing.
missing_query_parameter=Falta el par\u00e1metro de consulta {0}.
#EN: WSP advised not to resend.
wsp_advised_not_to_resend=WSP aconsej\u00f3 no reenviar.
#EN: Request missing query parameter {0}.
request_missing_query_parameter=Solicitar el par\u00e1metro de consulta que falta {0}.
#EN: Old connectTo not found.
old_connectTo_not_found=No se encuentra connectTo antiguo.
#EN: Old message not found.
old_message_not_found=No se encuentra mensaje antiguo.
#EN: Illegal parameter {0} found in {1}.
illegal_parameter_in_redirectURL=Par\u00e1metro ilegal {0} en {1}.
#EN: redirectURL not https.
redirectURL_not_https=redirectURL no https.
#EN: redirectURL differs from connectTo.
redirectURL_differs_from_connectTo=redirectURL distinto de connectTo.
#EN: IOException in Interaction Manager,
IOException_in_Interaction_Manager=IOException en Gestor de interacci\u00f3n,
#EN: WSP does not support interaction.
wsp_does_not_support_interaction=WSP no admite la interacci\u00f3n.
#EN: true
trueLabel=verdadero
#EN: false
falseLabel=falso
#EN: Help
helpLabel=Ayuda
#EN: Hint
hintLabel=Sugerencia
#EN: Information
linkLabel=Informaci\u00f3n
#EN: More Information
moreLinkLabel=Informaci\u00f3n adicional
#EN: Interaction manager sending message to SP, messageID={0}
sending_message=Administrador de interacci\u00f3n enviando mensaje a SP, messageID={0}
#EN: Interaction manager resending message to SP, messageID={1}, oldMessageID={0}
resending_message=Administrador de interacci\u00f3n reenviando mensaje a SP, messageID={1}, oldMessageID={0}
#EN: Interaction manager returning response message messageID= {0} for requestMessageID={1}
returning_response=Administrador de interacci\u00f3n devolviendo mensaje de respuesta, messageID= {0} para requestMessageID={1}
#EN: Interaction manager redirecting user agent to interaction service, requestMessageID={0}
is_redirected_user_agent=Administrador de interacci\u00f3n redireccionando agente de usuario a servicio de interacci\u00f3n, requestMessageID={0}
#EN: Interaction manager returning response element, messageID={0}, refToMessageID={1}, responseElement={2}
is_returning_response_element=Administrador de interacci\u00f3n devolviendo elemento de respuesta, messageID={0}, refToMessageID={1}, responseElement={2}
#EN: Interaction query presented to user agent, messageID={0}
query_presented_to_ua=Consulta de interacci\u00f3n presentada a agente de usuario, messageID={0}
#EN: Interaction - User agent responded to interaction query, messageID={0}
ua_responded=Interacci\u00f3n - El agente de usuario ha respondido a la consulta de interacci\u00f3n, messageID={0}
#EN: Interaction - User agent redirected back to SP, messageID={0}
ua_redirected_back=Interacci\u00f3n - Se ha redirigido el agente de usuario a SP, messageID={0}
